<?php
return array (
  'modules' => 
  array (
    'main' => 
    array (
      0 => 
      array (
        0 => '23.300.200',
        1 => '2023-08-01 11:50:54',
      ),
      1 => 
      array (
        0 => '23.300.300',
        1 => '2023-08-01 11:50:54',
      ),
      2 => 
      array (
        0 => '23.400.0',
        1 => '2023-08-08 13:24:35',
      ),
      3 => 
      array (
        0 => '23.500.0',
        1 => '2023-08-08 13:24:36',
      ),
    ),
    'fileman' => 
    array (
      0 => 
      array (
        0 => '23.0.0',
        1 => '2023-08-01 11:50:55',
      ),
    ),
    'iblock' => 
    array (
      0 => 
      array (
        0 => '23.100.100',
        1 => '2023-08-01 11:50:55',
      ),
      1 => 
      array (
        0 => '23.100.200',
        1 => '2023-08-01 11:50:55',
      ),
    ),
    'perfmon' => 
    array (
      0 => 
      array (
        0 => '23.0.0',
        1 => '2023-08-01 11:50:56',
      ),
    ),
    'seo' => 
    array (
      0 => 
      array (
        0 => '23.300.0',
        1 => '2023-08-01 11:50:56',
      ),
      1 => 
      array (
        0 => '23.300.100',
        1 => '2023-08-01 11:50:57',
      ),
      2 => 
      array (
        0 => '23.300.200',
        1 => '2023-08-01 11:50:57',
      ),
      3 => 
      array (
        0 => '23.300.250',
        1 => '2023-08-01 11:50:57',
      ),
      4 => 
      array (
        0 => '23.300.300',
        1 => '2023-08-01 11:50:58',
      ),
    ),
    'highloadblock' => 
    array (
      0 => 
      array (
        0 => '22.300.0',
        1 => '2023-08-01 11:50:58',
      ),
    ),
    'rest' => 
    array (
      0 => 
      array (
        0 => '23.100.100',
        1 => '2023-08-01 11:50:58',
      ),
    ),
    'messageservice' => 
    array (
      0 => 
      array (
        0 => '23.0.100',
        1 => '2023-08-01 11:50:58',
      ),
      1 => 
      array (
        0 => '23.0.200',
        1 => '2023-08-01 11:50:59',
      ),
    ),
    'ui' => 
    array (
      0 => 
      array (
        0 => '23.100.0',
        1 => '2023-08-01 11:51:00',
      ),
      1 => 
      array (
        0 => '23.150.0',
        1 => '2023-08-01 11:51:00',
      ),
    ),
    'landing' => 
    array (
      0 => 
      array (
        0 => '23.600.200',
        1 => '2023-08-01 11:51:00',
      ),
      1 => 
      array (
        0 => '23.700.0',
        1 => '2023-08-08 13:24:36',
      ),
      2 => 
      array (
        0 => '23.700.100',
        1 => '2023-08-08 13:24:37',
      ),
    ),
  ),
);
